Systemvoraussetzung intl Fehler

Wenn ich auf meinen Lokal Localhost Shopware instalieren will bekomme in den Fehler intl und  Memory Limit

wo und was muss ich machen

 

 

Hallo,

du benötigst einmal die PHP Extension “intl” Das ist unterschiedlich, je nach Betriebssystem und Umgebung. Dafür am besten mal nach "PHP extension intl " googlen.

Das zweite ist das memory_limit in deiner php.ini. Auch dazu wirst du am Besten bei Google fündig, da sich das auch hier leicht unterscheiden kann, je nach Betriebssystem.

Viele Grüße aus Schöppingen

cool Michael Telgmann

Ich habe "PHP extension intl "  bei Google eingegeben und bin noch immer ratlos. Ich war ja schon heilfroh, dass ich Shopware überhaupt auf den Plesk-Server (Strato) bekam.

Die „System-Fehlermedlung“ kostete mich nun zwei Stunden Zeit. Wegen diesem fehlenden Intl kann ich den Shop nicht installieren.

Einfach nur auf irgendwelche Seiten zu verlinken, hilft zukünftigen zahlenden Kunden nicht weiter. Wenn schon die Antworten nur darin bestehen, auf irgendwelche Seiten zu verlinken oder aufzufordern bei Google die Antwort zu suchen, dann habe ich mir hier vom Forum zu viel versprochen.

Was ist denn daran so schwer, EINMAL Schritt für Schritt zu erklären, wie und wo man diese Intl installiert? Zumal Shopware keine kleine Klitsche ist.

Was für ein System hast du? Plesk ist ja kein Betriebssystem. Welche PHP Version setzt du ein? Hast du Zugriff auf die Console und kannst du dort PHP Erweiterungen installieren?

Update: Ich habe bei Google einfach mal „plesk php intl“ eingegeben. Der erste Treffer sieht doch sehr hilfreich aus:

https://support.plesk.com/hc/en-us/articles/115001377534-How-to-enable-disable-PHP-extensions-via-Plesk-GUI-

Kannst das bei dir auch so einstellen?

Einfach nur auf irgendwelche Seiten zu verlinken, hilft zukünftigen zahlenden Kunden nicht weiter. Wenn schon die Antworten nur darin bestehen, auf irgendwelche Seiten zu verlinken oder aufzufordern bei Google die Antwort zu suchen, dann habe ich mir hier vom Forum zu viel versprochen.

Dies Forum basiert auf Freiwilligkeit der Nutzer. Ein gewisses technisches Verstädnis sollte man schon haben. Oder eben zumindestens den Skill googlen zu können.

Es gibt immer mehr Leute die denken Sie installieren einen Shop am besten per One-File und dann passt schon alles. Bis mal etwas nicht funktioniert, dann wird groß geschriehen und die Leute die sich hier im Forum in Ihrer Freizeit deinem Problem annehmen, werden dann auch noch angefeindet. Nicht gerade das beste Verhalten. Vorallem wenn man dann nichtmal einfache Fragen beantworten kann.

 

Gruß Alex

2 Likes